#button-pivcard {
    /*Z-INDEX: 200;*/
	WIDTH: 250px; BOTTOM: 13px; DISPLAY: block;
}
#button-pivcard {
	/*BACKGROUND: url(/images/piv/button-login-piv.png) no-repeat left top; HEIGHT: 160px;*/
	BACKGROUND: url(../images/button-login-piv.png) no-repeat left top; HEIGHT: 130px;
}
#button-pivcard:hover {
	/*BACKGROUND: url(/images/piv/button-login-piv.png) no-repeat left center;*/
	BACKGROUND: url(../images/button-login-piv.png) no-repeat left center;
}
#button-pivcard:active {
	/*BACKGROUND: url(/images/piv/button-login-piv.png) no-repeat left bottom;*/
	BACKGROUND: url(../images/button-login-piv.png) no-repeat left bottom;

}

.btn-login-gov {
    padding: 0.75rem 1.25rem; /* Adjust as needed for your design */
    font-family: Arial, sans-serif; /* Use a sans serif font */
    color: white; /* Text color */
    background-color: #084166; /* Dark blue background */
    border: none;
}
.btn-login-gov:hover,
.btn-login-gov:focus,
.btn-login-gov:active {
    /* Add your hover, focus, active styles here */
    background-color: #8db6d1; /* Darker blue */
    
    border: 2px solid #0071bc;
}
.btn-login-gov img {
    height: 1.5rem; /* Adjust as needed */
    margin-right: 0.5rem; /* Space between the logo and the label */
}

.dropzone .dz-message {
    border: 1px dashed #888;
}

.originalTextareaInfo {
	font-size: 11px;
}
.top-of-all {
    position: relative;
    z-index: 1000;
}
.grid-striped .row:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}
.clickable-row:hover {
    background: #f2f3ff;
    outline: none;
    cursor: pointer;
}

.sw-theme-arrows>.nav .nav-link.donemanual {
    cursor: default;
}

/* start extra small*/
.form-select-xs {
    height: 22px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0.5rem;
    font-size: 0.75rem;
    border-radius: 0.25rem;
}
input.form-control-xs { /*add to input group span, non input-group-sm in input group div*/
    height: 22px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
    border-radius: 3px;
}
.input-group-xs > .form-control:not(textarea), .input-group-xs > .custom-select {
    font-size: 12px;
    height: 22px;
}

.input-group-xs {
    height: 22px;
    /*padding: 1px 5px;*/
    font-size: 12px;
    line-height: 1.5;
}

label.form-control-xs {
    font-size: 12px;
}
/* end extra small*/
/*
#spinloader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.75) url(images/loading2.gif) no-repeat center center;
    z-index: 10000;
}
*/
.form-check-sm .form-check-input{
    width: 1.5em;
    height: 0.75em;
}
.form-check-sm label{
    font-size: 0.875rem;
}

.form-switch-admin .form-check-input:checked {
    background-color: red;
    border-color: pink;
}
/*
.form-switch-admin.form-switch .form-check-input {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='red'/%3e%3c/svg%3e");
}*/
.form-switch-admin.form-switch .form-check-input:focus {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='pink'/%3e%3c/svg%3e");
}

.dashed {
    border: 1px dashed lightgray;
}


.circle-icon {
	border-radius: 50%;
	margin: 0.35em;
	font-size: 2em;
}
.feature-icon {
    width: 4rem;
    height: 4rem;
    border-radius: 0.75rem;
}
.profile-circle-icon {
	/* border-radius: 50%;
    padding: 1em 1em 1em 1em; */
	margin: 0.35em 0.35em 1.5em 0.35em;
    font-size: 2em;

    border-radius: 60px;
    box-shadow: 0 0 2px #888;
    padding: 1.5em 1.5em 1.5em 1.5em;
}

.input-group-text.fas {
    font-weight: 900;
}
.profile-user-img.lg{
    width: 160px;
}
.navbrand-top{
    padding: 0.15em 0.25em 0.3em 0.3em;
}
.select2-container .select2-selection--single {
    height: inherit;
}
.tablesummary {
    background-color: #FFC !important;
    font-weight: bold;
}
.select2-container--bootstrap .select2-selection {
    border: 1px solid #e9e8bf;
}
/********************
*   Starting loader
**********************/
/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
  }
  
  /* Transparent Overlay */
  .loading:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.5);
  }
  
  /* :not(:required) hides these rules from IE9 and below */
  .loading:not(:required) {
    /* hide "loading..." text */
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
  }
  
  .loading:not(:required):after {
    content: '';
    display: block;
    font-size: 10px;
    width: 50px;
    height: 50px;
    margin-top: -0.5em;
  
    border: 15px solid rgba(33, 150, 243, 1.0);
    border-radius: 100%;
    border-bottom-color: transparent;
    -webkit-animation: spinner 1s linear 0s infinite;
    animation: spinner 1s linear 0s infinite;
  
  
  }
  
  /* Animation */
  
  @-webkit-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-moz-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @-o-keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes spinner {
    0% {
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
/********************
*   End loader
**********************/


/********************
*   Starting schedule
https://www.bootdey.com/snippets/view/time-table#html
**********************/
.time-table .bg-light-gray {
    background-color: #f7f7f7;
}
.time-table .table-bordered thead td, .table-bordered thead th {
    border-bottom-width: 2px;
}
.time-table .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
.time-table .table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
}


.time-table .bg-sky {
    background-color: #02c2c7
}

.time-table .bg-orange {
    background-color: #e95601
}

.time-table .bg-green {
    background-color: #5bbd2a
}

.time-table .bg-yellow {
    background-color: #f0d001
}

.time-table .bg-pink {
    background-color: #ff48a4
}

.time-table .bg-purple {
    background-color: #9d60ff
}

.time-table .bg-lightred {
    background-color: #ff5722
}

.time-table .padding-15px-lr {
    padding-left: 15px;
    padding-right: 15px;
}
.time-table .padding-5px-tb {
    padding-top: 5px;
    padding-bottom: 5px;
}
.time-table .margin-10px-bottom {
    margin-bottom: 10px;
}
.time-table .border-radius-5 {
    border-radius: 5px;
}

.time-table .margin-10px-top {
    margin-top: 10px;
}
.time-table .font-size14 {
    font-size: 14px;
}

.time-table .text-light-gray {
    color: #d6d5d5;
}
.time-table .font-size13 {
    font-size: 13px;
}

.time-table .table-bordered td, .time-table .table-bordered th {
    border: 1px solid #dee2e6;
}
.time-table .table td, .time-table .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
/********************
*   End schedule
**********************/

.tooltip-primary {
    --bs-tooltip-bg: var(--bs-primary);
}
.tooltip-info {
    --bs-tooltip-bg: var(--bs-info);
}
.tooltip-success {
    --bs-tooltip-bg: var(--bs-success);
}
.tooltip-warning {
    --bs-tooltip-bg: var(--bs-warning);
}
.tooltip-danger {
    --bs-tooltip-bg: var(--bs-danger);
}
.tooltip-light {
    --bs-tooltip-bg: var(--bs-light);
}
.tooltip-dark {
    --bs-tooltip-bg: var(--bs-dark);
}
.img-avatar-thumbnail {
    height: 120px;
    width: 120px;
}
.img-avatar-thumbnail:hover {
    color: #fff;
    transform: scale(1.025);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 5px 10px
}